comment: Destination sortie pour le db_optimizer
src: |
  SELECT
    t_destinations_sortie.code AS destination_linkcode,
    t_destinations_sortie.texte_court AS destination_texte
  FROM pmsi.t_destinations_sortie
  ;
